<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>CAC THE HE TRONG MOT GIA DINH</presentationTitle>
	<speakers>
		<speaker>
			<name>Mac Thi Ly</name>
			<speakerTitle>Giao Vien</speakerTitle>
			<image>spk10874.jpg</image>
			<email>macthily_qt@yahoo.com</email>
			<logo>lgo10874.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000009.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="393" frameRate="30" totalFrames="300" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="392" frameRate="30" totalFrames="187.20000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 6240">
				<media url="a24x1x1.mp3" startMsecs="0" duration="6240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="378" frameRate="30" totalFrames="933.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="466" end="483"/>
				<clickAnimation start="645" end="662"/>
				<clickAnimation start="783" end="800"/>
				<clickAnimation start="813" end="830"/>
				<clickAnimation start="843" end="860"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 31130">
				<media url="a24x2x1.mp3" startMsecs="0" duration="31130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="385" frameRate="30" totalFrames="876.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="376" end="393"/>
				<clickAnimation start="438" end="455"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 29230">
				<media url="a24x3x1.mp3" startMsecs="0" duration="29230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="354.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="37" end="240"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 11830">
				<media url="a24x4x1.mp3" startMsecs="0" duration="11830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="386" frameRate="30" totalFrames="259.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="55" end="78"/>
				<clickAnimation start="129" end="146"/>
				<clickAnimation start="159" end="176"/>
				<clickAnimation start="258" end="259"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 8640">
				<media url="a24x5x1.mp3" startMsecs="0" duration="8640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="348" frameRate="30" totalFrames="651.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="52" end="69"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 21730">
				<media url="a24x6x1.mp3" startMsecs="0" duration="21730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="349" frameRate="30" totalFrames="408.90000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Gia đình bạn Minh</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 13630">
				<media url="a24x7x1.mp3" startMsecs="0" duration="13630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="350" frameRate="30" totalFrames="1459.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="63"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 48640">
				<media url="a24x8x1.mp3" startMsecs="0" duration="48640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="353" frameRate="30" totalFrames="474.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="9" duration=" 15830">
				<media url="a24x9x1.mp3" startMsecs="0" duration="15830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="355" frameRate="30" totalFrames="448.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="64" end="124"/>
				<clickAnimation start="246" end="276"/>
				<clickAnimation start="345" end="372"/>
			</clickAnimations>
			<slideTitle>GIA ÑÌNH BẠN LAN COÙ 2 THEÁ HEÄ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 14940">
				<media url="a24x10x1.mp3" startMsecs="0" duration="14940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="356" frameRate="30" totalFrames="702.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="97" end="114"/>
				<clickAnimation start="159" end="176"/>
				<clickAnimation start="189" end="206"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 23430">
				<media url="a24x11x1.mp3" startMsecs="0" duration="23430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="384" frameRate="30" totalFrames="523.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="459" end="476"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true">Hai&amp;#x20;ng&amp;#x01b0;&amp;#x1edd;i&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 17440">
				<media url="a24x12x1.mp3" startMsecs="0" duration="17440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="374" frameRate="30" totalFrames="1309.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 43650">
				<media url="a24x13x1.mp3" startMsecs="0" duration="43650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="375" frameRate="30" totalFrames="781.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="301"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 26040">
				<media url="a24x14x1.mp3" startMsecs="0" duration="26040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="380" frameRate="30" totalFrames="369.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 12320">
				<media url="a24x15x1.mp3" startMsecs="0" duration="12320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="390" frameRate="30" totalFrames="604.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="232" end="255"/>
				<clickAnimation start="282" end="388"/>
			</clickAnimations>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 20140">
				<media url="a24x16x1.mp3" startMsecs="0" duration="20140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="364" frameRate="30" totalFrames="252.89999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 8430">
				<media url="a24x17x1.mp3" startMsecs="0" duration="8430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="394" frameRate="30" totalFrames="300" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<attachments></attachments>
</presentation>
